/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.4
 Text Domain:  basel-child
*/
/* Your customizations starts here */

/*woocommerce*/

.woocommerce-Price-amount{    
  background: #ffe000;
  padding: 5px 15px;
  color: #000 !important;
  font-weight: 600;
}

.single_add_to_cart_button{
  background-color: #000!important;
  border:none;
}

.wc-forward, .product-list-item, .product-list-buttons>a{
  color: #1a1a1a!important;
}

button[name="woocommerce_checkout_place_order"] {
  background-color: #000!important;
  border: none;

}


/* ###### HEADER ##### */
.btn_head {
  background: #80c91b;
  border-radius: 5px;
  margin-right: 5px;
}

.act-scroll .main-nav .menu>li.btn_head>a, .main-nav .menu>li.btn_head>a {
  height: auto;
  line-height: 35px;
  color: #fff;
  font-weight: bold;;
}

.mobile-nav {
  background-color: #351e59 !important;
}

/*##### main menu #####*/


.right-column div a, .logout a, .my-account a, .menu li a{
  color: #ffffff!important;
}

.menu li a:hover{
  color: #ffe000!important;
}

/* 01.- Menu */
.etiqueta {
  position: absolute;
  top: -5px;
  right: 10px;
  font-size: 8px;
  font-weight: 800;
  padding: 3px;
  border-radius: 3px;
}

.preventa .etiqueta {
  background: #81c91a;
  color: #fff;
}


/*titulos y subtitulos*/

h2{
    margin-bottom: .5rem!important;
    font-weight: 500;
    line-height: 1.2;
    font-size: 2.5rem!important;
}

.btn-call{
  background: #ffe000;
  padding: 10px 20px;
  font-weight: 500;

}

/* #### FOOTER #### */
.footer-container, .cart-widget-side .widget-heading, .login-form-side .widget-heading {
  background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(17, 28, 38, 1) 100%);
}

/* ##### PAGINA PRODUCTOS ##### */
/* 01.- sector tabs */
.title-wrapper.titulo_productos .title {
  color: #763086;
}

.title-wrapper.basel-title-size-small.titulo_productos .title {
  font-size: 20px;
  line-height: 1;
}


.cont_box_uv {
  padding: 10px;
  border-radius: 10px;

}

.cont_box_uv h3.titulo_pasos {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  margin-bottom: 5px;
}

.cont_box_uv p.txt_pasos {
  font-size: 14px;
  line-height: 1.2;
  color: #fff;
}